---
title: Aperture is Proud to Announce Upcoming Transition to Kotahi, an Open Source Modern Scholarly Publishing Platform 
date: 2021-06-20
intro: Kotahi is now in production for eLife for publishing reviews, and is supported by a wide group of interesting partners like <a href="https://www.eko-konnect.org.ng/">Eko-Konnect</a>, <a href="https://enableoa.amnet.com/">Amnet Systems</a>, and <a href="https://cloud68.co/">Cloud68</a>.
author: john Lingo 
tags: 
  - kotahi
  - something 
  - something else
---

 
<p><a href="https://kotahi.community">Kotahi</a> (a <a href="https://coko.foundation">Coko Community product</a>) is an <b>open source</b> modern scholarly publishing platform which has received support from many partners including McGill Healthy Brains for Healthy Lives NeuroHub project and eLife. Kotahi is now in production for eLife for publishing reviews, and is supported by a wide group of interesting partners like <a href="https://www.eko-konnect.org.ng/">Eko-Konnect</a>, <a href="https://enableoa.amnet.com/">Amnet Systems</a>, and <a href="https://cloud68.co/">Cloud68</a>. We hope that Kotahi will become a hub where hybrid research objects can easily be submitted from “web labs.” </p>

<p>Kotahi solves many of our current publishing platform limitations and we are really excited about its features. Like Aperture, a community driven open access publishing platform, Kotahi is also community driven. </p>


## we are really excited about its features

<p>To learn more about this new partnership visit the <a href="https://www.humanbrainmapping.org/i4a/pages/index.cfm?pageid=4081" target="_blank">Aperture Booth in the Exhibitor Hall</a> during the <a href="http://www.humanbrainmapping.org/i4a/pages/index.cfm?pageid=4054" target="_blank">OHBM 2021 Annual Meeting</a> Exhibitor Hours. Our Journal Manager, Kay Vanda, will be staffing the booth and running demos during select scheduled hours. We hope to see you virtually!</p>

<p>Stay tuned for more updates on this transition. </p>

<p>Contact us at <a href="mailto:aperture@humanbrainmapping.org ">aperture@humanbrainmapping.org</a> for any questions. </p>

<p>We are excited to announce that Aperture will be hosting TWO roundtables in collaboration with Tonya White, Peter Bandettini, JB Poline and the Open Science SIG at OHBM 2021. Come join us for these interactive discussions.</p>